<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__wcm__structures" kind="group">
    <compoundname>group_wcm_structures</compoundname>
    <title>Structures</title>
    <innerclass prot="public" refid="structcy__wcm__wps__config__t">cy_wcm_wps_config_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__config__t">cy_wcm_config_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__ip__address__t">cy_wcm_ip_address_t</innerclass>
    <innerclass prot="public" refid="unioncy__wcm__event__data__t">cy_wcm_event_data_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__ap__credentials__t">cy_wcm_ap_credentials_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__ip__setting__t">cy_wcm_ip_setting_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__connect__params__t">cy_wcm_connect_params_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__scan__filter__t">cy_wcm_scan_filter_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__scan__result__t">cy_wcm_scan_result_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__wps__device__detail__t">cy_wcm_wps_device_detail_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__wps__credential__t">cy_wcm_wps_credential_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__associated__ap__info__t">cy_wcm_associated_ap_info_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__wlan__statistics__t">cy_wcm_wlan_statistics_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__custom__ie__info__t">cy_wcm_custom_ie_info_t</innerclass>
    <innerclass prot="public" refid="structcy__wcm__ap__config__t">cy_wcm_ap_config_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>